/* No comment provided by engineer. */
"Copy" = "コピー";

/* No comment provided by engineer. */
"Create Connection" = "クロス接続を作成";

/* No comment provided by engineer. */
"Cut" = "カット";

/* No comment provided by engineer. */
"Delete" = "削除";

/* No comment provided by engineer. */
"Detach" = "ノードを分離";

/* No comment provided by engineer. */
"Fold" = "折りたたむ";

/* No comment provided by engineer. */
"Insert New Parent" = "新規親ノードを挿入";

/* No comment provided by engineer. */
"New Child" = "新規子ノード";

/* No comment provided by engineer. */
"New Main Node" = "新規メインノード";

/* No comment provided by engineer. */
"New Sibling" = "新規兄弟ノード";

/* No comment provided by engineer. */
"Paste" = "ペースト";

/* No comment provided by engineer. */
"Reorganize" = "ノードを整頓";

/* No comment provided by engineer. */
"Select All" = "すべて選択";

/* No comment provided by engineer. */
"Unfold" = "展開";

/* No comment provided by engineer. */
"Zoom In" = "拡大";

/* No comment provided by engineer. */
"Zoom Out" = "縮小";